Subject: Re: [Govpn-devel] build from last tarball

From: Alan Holt <[email-masked]>
Date: Thu, 14 May 2015 16:32:59 +0300

hi,

yes, but first we should complete full stack of checks, to be sure of
stability, performance and security.
As you saw, it was hard a bit, even to run server and client, so may be
it's good Idea to make it a bit more user friendly.

Also, I found on your site, that GoVPN contain web-server that can show
statistics of server.
how do I run it?
what does it show to me? traffic? peers? connection issues?

this feature could be great.

On Thu, May 14, 2015 at 4:25 PM, <[email-masked]> wrote:

> Greetings,
>
> *** Alan Holt [2015-05-14 11:48]:
> >Also I created user manual.
>
> Thank you very much! I made a commit based on your style:
>
> https://github.com/stargrave/govpn/commit/530cdffccf0c60a0daa8cc7e0be49aae4c44701b
>
> >In future, I want to create deb and rpm packages for it too, but before
> >need to do checks
>
> That will be great! I know that Arch Linux port exists:
> https://aur.archlinux.org/packages/govpn/
> And I created port for FreeBSD several days ago:
> https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=200105
>
> --
> Happy hacking, Sergey Matveev
>

-- 
*בברכה, *
*אלכס ברבר*

*+9 72 54 285 952 3*
*www.linuxspace.org* <http://www.linuxspace.org>
*--*
*Best regards.*
*Alex Berber*
*+9 72 54 285 952 3*
*www.linuxspace.org* <http://www.linuxspace.org/>